ImageMagick

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
210
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

epel-rpm-macros
9-4.el9
9-5.el9
B
Dependencies for this build couldn't be processed
zlib-devel
1.2.11-31.el9
1.2.11-31.el9_0.1
1
zlib
1.2.11-31.el9
1.2.11-31.el9_0.1
2
openssl-libs
1:3.0.1-20.el9_0
1:3.0.1-23.el9_0
4
epel-rpm-macros
9-3.el9
9-4.el9
B
openssl
1:3.0.1-20.el9_0
1:3.0.1-23.el9_0
B
ansible-srpm-macros
1-5.el9
B
gzip
1.10-8.el9
1.10-9.el9_0
B
Dependencies for this build couldn't be processed
ghostscript-x11
9.54.0-7.el9
1
libgs-devel
9.54.0-4.el9
9.54.0-7.el9
1
libzstd-devel
1.5.1-2.el9
1
libxml2-devel
2.9.12-4.el9
2.9.13-1.el9
1
gtk2-devel
2.24.33-6.el9
2.24.33-7.el9
2
emacs-filesystem
1:27.1-3.el9
1:27.2-6.el9
2
glibc
2.34-25.el9
2.34-28.el9_0
2
systemtap-sdt-devel
4.6-11.el9
4.6-12.el9_0
2
ghostscript
9.54.0-7.el9
2
glibc-devel
2.34-25.el9
2.34-28.el9_0
2
libxml2
2.9.12-4.el9
2.9.13-1.el9
2
libgs
9.54.0-4.el9
9.54.0-7.el9
2
gtk2
2.24.33-6.el9
2.24.33-7.el9
3
glibc-headers
2.34-25.el9
2.34-28.el9_0
3
glibc-common
2.34-25.el9
2.34-28.el9_0
3
glibc-minimal-langpack
2.34-25.el9
2.34-28.el9_0
3
kernel-headers
5.14.0-66.el9
5.14.0-70.13.1.el9_0
3
glibc-gconv-extra
2.34-25.el9
2.34-28.el9_0
3
ghostscript-tools-printing
9.54.0-7.el9
3
efi-srpm-macros
4-9.el9
6-2.el9_0
3
cups-libs
1:2.3.3op2-11.el9
1:2.3.3op2-13.el9
3
ghostscript-tools-fonts
9.54.0-7.el9
3
libmount-devel
2.37.2-1.el9
2.37.4-3.el9
3
rpm
4.16.1.3-11.el9
4.16.1.3-12.el9_0
3
expat
2.2.10-9.el9
2.2.10-12.el9_0
3
avahi-libs
0.8-11.el9
0.8-12.el9
4
libblkid-devel
2.37.2-1.el9
2.37.4-3.el9
4
tzdata
2021e-1.el9
2022a-1.el9_0
4
openssl-libs
1:3.0.1-12.el9
1:3.0.1-20.el9_0
4
krb5-libs
1.19.1-13.el9
1.19.1-15.el9_0
4
libuuid
2.37.2-1.el9
2.37.4-3.el9
4
rpm-libs
4.16.1.3-11.el9
4.16.1.3-12.el9_0
4
libmount
2.37.2-1.el9
2.37.4-3.el9
4
gnutls
3.7.3-6.el9
3.7.3-9.el9
4
openblas
0.3.15-2.el9
0.3.15-3.el9
B
cyrus-sasl-lib
2.1.27-19.el9
2.1.27-20.el9
B
systemd-libs
250-3.el9
250-6.el9_0
B
util-linux
2.37.2-1.el9
2.37.4-3.el9
B
centos-stream-repos
9.0-9.el9
flexiblas-openblas-openmp
3.0.4-7.el9
3.0.4-8.el9
B
kmod-libs
28-7.el9
B
device-mapper-libs
9:1.02.183-4.el9
B
device-mapper
9:1.02.183-4.el9
B
redhat-release
9.0-2.17.el9
B
acl
2.3.1-3.el9
B
systemd
250-6.el9_0
B
libseccomp
2.5.2-2.el9
B
dbus-common
1:1.12.20-5.el9
B
dbus-broker
28-5.el9
B
tpm2-tss
3.0.3-7.el9
dbus
1:1.12.20-5.el9
B
cryptsetup-libs
2.4.3-4.el9
B
rpm-build-libs
4.16.1.3-11.el9
4.16.1.3-12.el9_0
B
rpm-build
4.16.1.3-11.el9
4.16.1.3-12.el9_0
B
systemd-rpm-macros
250-6.el9_0
B
libfdisk
2.37.2-1.el9
2.37.4-3.el9
B
systemd-pam
250-6.el9_0
B
flexiblas-netlib
3.0.4-7.el9
3.0.4-8.el9
B
centos-gpg-keys
9.0-9.el9
util-linux-core
2.37.2-1.el9
2.37.4-3.el9
B
openldap
2.4.59-3.el9
2.4.59-4.el9_0
B
centos-stream-release
9.0-9.el9
libsmartcols
2.37.2-1.el9
2.37.4-3.el9
B
crypto-policies
20220203-1.gitf03e75e.el9
20220223-1.git5203b41....
B
gdb-minimal
10.2-8.el9
10.2-9.el9
B
libblkid
2.37.2-1.el9
2.37.4-3.el9
B
flexiblas
3.0.4-7.el9
3.0.4-8.el9
B
openssl
1:3.0.1-12.el9
1:3.0.1-20.el9_0
B
audit-libs
3.0.7-101.el9
3.0.7-101.el9_0.2
B
openblas-openmp
0.3.15-2.el9
0.3.15-3.el9
B
redhat-rpm-config
193-1.el9
194-1.el9
2
cairo-devel
1.17.4-5.el9
1.17.4-7.el9
2
python3-pyparsing
2.4.7-7.1.el9
2.4.7-9.el9
3
cups-libs
1:2.3.3op2-10.el9
1:2.3.3op2-11.el9
3
kernel-headers
5.14.0-58.el9
5.14.0-66.el9
3
cairo-gobject
1.17.4-5.el9
1.17.4-7.el9
3
cairo
1.17.4-5.el9
1.17.4-7.el9
3
zip
3.0-30.el9
3.0-33.el9
3
rpm
4.16.1.3-10.el9
4.16.1.3-11.el9
3
kernel-srpm-macros
1.0-10.el9
1.0-11.el9
3
annobin
10.53-1.el9
10.54-2.el9
3
gtk-update-icon-cache
3.24.31-1.el9
3.24.31-2.el9
4
gnutls
3.7.3-1.el9
3.7.3-6.el9
4
rpm-libs
4.16.1.3-10.el9
4.16.1.3-11.el9
4
openssl-libs
1:3.0.1-5.el9
1:3.0.1-12.el9
4
libarchive
3.5.2-1.el9
3.5.3-1.el9
4
rpm-build
4.16.1.3-10.el9
4.16.1.3-11.el9
B
libcap-ng
0.8.2-6.el9
0.8.2-7.el9
B
info
6.7-12.el9
6.7-15.el9
B
gawk
5.1.0-5.el9
5.1.0-6.el9
B
rpm-build-libs
4.16.1.3-10.el9
4.16.1.3-11.el9
B
openssl
1:3.0.1-5.el9
1:3.0.1-12.el9
B
flexiblas-netlib
3.0.4-5.el9
3.0.4-7.el9
B
python3-numpy
1:1.20.1-4.el9
1:1.20.1-5.el9
B
tpm2-tss
3.0.3-7.el9
B
libsemanage
3.3-1.el9
3.3-2.el9
B
publicsuffix-list-dafsa
20210518-2.el9
20210518-3.el9
B
json-c
0.14-11.el9
B
flexiblas
3.0.4-5.el9
3.0.4-7.el9
B
flexiblas-openblas-openmp
3.0.4-5.el9
3.0.4-7.el9
B
audit-libs
3.0.7-100.el9
3.0.7-101.el9
B
libgcrypt
1.10.0-1.el9
1.10.0-2.el9
B
2022-05-11 18:39:44
Package dependencies resolved successfuly
Dependencies for this build couldn't be processed
Previous history